@charset "UTF-8";
/*------------------------------------------------------------
VOICE start
------------------------------------------------------------*/
.ec-pressroomVoiceRole {
    padding-top: 70px;
}
.ec-pager {
    padding: 3em 0 3em;
}
.ec-pager .ec-pager__item, .ec-pager .ec-pager__item--active {
    margin: 0 5px;
}
/* タイトル */
.ec-pressroomVoiceRole__title {
    position: relative;
    width: 100%;
    margin: 30px auto 0;
    z-index: 10;
}
.ec-pressroomVoiceRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomVoiceRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-pressroomVoiceRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-pressroomVoiceRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* お客様の声 */
.ec-pressroomVoiceRole__voice-item {
    padding-top: 70px;
}
.ec-pressroomVoiceRole__voice-item .item_image {
    padding: 0 20px;
}
.ec-pressroomVoiceRole__voice-item-wrapper {
    position: relative;
    background-size: auto auto;
    background-color: rgba(230, 226, 251, 1);
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 10px, rgba(235, 231, 251, 1) 10px, rgba(235, 231, 251, 1) 15px );
    /* margin-bottom: 50px; */
    padding-bottom: 20px;
}
.ec-pressroomVoiceRole__voice-item-wrapper::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: -20px;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: #ebe7fb transparent transparent transparent;
    border-width: 20px 0 0 20px;
}
.ec-pressroomVoiceRole__voice-item-type {
    display: flex;
    position: absolute;
    top: -5px;
    right: -5px;
    justify-content: center;
    align-items: center;
    width: 110px;
    height: 38px;
    letter-spacing: 0.002em;
    background-image: url(../img/pressroom/top/ribbon1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomVoiceRole__voice-item-type span {
    display: block;
    font-size: 1.3rem;
    color: #7958cd;
    transform: rotate(10deg);
}
.ec-pressroomVoiceRole__voice-item-info {
    padding: 20px;
}
.ec-pressroomVoiceRole__voice-img {
    width: 105px;
    height: 157px;
}
.ec-pressroomVoiceRole__voice-img img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: cover;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: cover;';
}
.ec-pressroomVoiceRole__voice-item-text {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-size: 1.2rem;
    padding-bottom: 15px;
}
.ec-pressroomVoiceRole__voice-item-text::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(../img/pressroom/voice/line.svg) repeat-x left center;
    background-size: contain;
}
.ec-pressroomVoiceRole__voice-item-title {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.3;
    margin: 25px 0 20px;
}
.ec-pressroomVoiceRole__voice-item-content {
    font-size: 1.3rem;
    line-height: 1.5;
}
/* VIEW MORE */
.ec-pressroomVoiceRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
}
.ec-pressroomVoiceRole__link a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 60px auto 10px;
    font-family: montserrat;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    letter-spacing: 0.2em;
}
.ec-pressroomVoiceRole__link a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
VOICE end
------------------------------------------------------------*/
/*------------------------------------------------------------
関連商品 start
------------------------------------------------------------*/
.ec-pressroomVoiceRole__voice-item a.ec-buttonLinkRole {
    width: 280px;
    height: 60px;
    margin-top: 20px;
}
/* スライダー */
.swiper-container-voice {
    position: relative;
    overflow: hidden;
    padding: 0 20px;
}
.swiper-wrapper {
    position: relative;
}
.swiper-slide {
    display: flex;
    justify-content: center;
    height: 385px;
    text-align: center;
    overflow: hidden;
}
.swiper-slide img {
    width: auto;
    max-width: max-content;
    height: 100%;
}
.swiper-btns {
    position: absolute;
    top: calc(50% + 18px);
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    z-index: 50;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    position: static;
    margin-bottom: 20px;
}
.swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 9px !important;
    display: inline-block;
    border-radius: 100px;
    background: #03071f;
    opacity: 1;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #f3e00c;
    position: relative;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
.swiper-btns .swiper-button-prev:after,
.swiper-btns .swiper-button-next:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.swiper-button-prev,
.swiper-button-next {
    width: 27px;
    height: 27px;
    margin-top: 0;
    top: auto;
    bottom: -10px;
}
.swiper-button-prev:after {
    background: url("../img/common/btn_slide_left.png") left top no-repeat;
    background-size: 27px 27px;
}
.swiper-button-next:after {
    background: url("../img/common/btn_slide_right.png") left top no-repeat;
    background-size: 27px 27px;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 10px;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 10px;
}
/*------------------------------------------------------------
関連商品 end
------------------------------------------------------------*/
